## cleo 0.004

=== debian/changelog ===
cleo (0.004-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 13:05:19 +0100

cleo (0.004-3) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Damyan Ivanov ]
  * declare compliance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Axel Beckert ]
  * Bump debhelper-compat to 13.
  * Install examples by renaming the remaining debian/libapp-cleo-perl.*
    files to debian/*. Thanks Lintian!
  * Declare compliance with Debian Policy 4.5.1.

 -- Axel Beckert <abe@debian.org>  Sat, 02 Jan 2021 10:48:04 +0100

cleo (0.004-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Axel Beckert ]
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.1.1.
  * Mark package as autopkgtestable.
  * Set "Rules-Requires-Root: no".
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-dependency accordingly.

 -- Axel Beckert <abe@debian.org>  Tue, 31 Oct 2017 18:36:36 +0100

cleo (0.004-1) unstable; urgency=low

  * Initial release. (Closes: #760745)

 -- Axel Beckert <abe@debian.org>  Sun, 07 Sep 2014 15:08:43 +0200
