=== debian/control ===
Source: cleo
Section: shells
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-slurp-perl,
                     libterm-readkey-perl,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/cleo
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/cleo.git
Homepage: https://metacpan.org/release/App-Cleo
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: cleo
Architecture: all
Depends: libfile-slurp-perl,
         libterm-readkey-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Play back shell commands for live demonstrations
 cleo is a utility for playing back pre-recorded shell commands in a
 live demonstration. cleo displays the commands as if you had actually
 typed them and then executes them interactively.
